 .u-section-1 {
  background-image: url("/images/notarymeetinghandshake.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 935px;
}

.u-section-1 .u-group-1 {
  width: 649px;
  min-height: 508px;
  height: auto;
  background-image: none;
  margin: 276px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 2.25rem;
  margin: 30px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 400;
  font-style: normal;
  margin: 41px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  font-weight: 600;
  background-image: none;
  margin: 108px auto 0 0;
  padding: 18px 57px 19px;
}

.u-section-1 .u-btn-2 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  font-weight: 600;
  background-image: none;
  margin: -62px 69px 0 auto;
  padding: 18px 57px 19px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 591px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-group-1 {
    min-height: 492px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -63px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-1 .u-group-1 {
    min-height: 646px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-right: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 343px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 47px auto 0;
}

.u-section-2 .u-image-1 {
  width: 534px;
  height: 157px;
  margin: 122px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 100px;
    margin-top: 47px;
    margin-bottom: 51px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 254px;
}

.u-section-3 .u-text-1 {
  font-weight: 900;
  margin: 30px 0 0;
}

.u-section-3 .u-gallery-1 {
  height: 100px;
  grid-gap: 17px 17px;
  width: 100%;
  margin: 44px 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-3 .u-gallery-1 {
    height: 394px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1686px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 130px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1397px;
    margin-bottom: 42px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: auto;
    grid-gap: 100px 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1418px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-4 .u-sheet-1 {
  min-height: 774px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 100px;
  margin-bottom: 54px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 584px;
  pointer-events: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  text-align: left;
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-size: 1rem;
  font-style: normal;
  margin: 36px 0 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  font-weight: 600;
  background-image: none;
  margin: 24px auto 0;
  padding: 18px 57px 19px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 584px;
  pointer-events: auto;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  min-height: 478px;
  height: auto;
  width: 510px;
  background-image: url("/images/apostillesiteimage.jpg");
  margin: 23px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 43px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-4 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 505px;
  }

  .u-section-4 .u-image-1 {
    min-height: 347px;
    width: 360px;
    margin-top: 101px;
    margin-right: -29px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 404px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 56px;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 896px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-image-1 {
    min-height: 361px;
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1257px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  margin: 120px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  width: 755px;
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 780px;
  grid-gap: 30px 30px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  width: 39px;
  height: 39px;
  margin: 14px 1px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  width: 39px;
  height: 39px;
  margin: 14px 1px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  width: 39px;
  height: 39px;
  margin: 14px 1px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  width: 39px;
  height: 39px;
  margin: 14px 1px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-5 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-icon-5 {
  width: 39px;
  height: 39px;
  margin: 14px 1px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-11 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-6 {
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-icon-6 {
  width: 39px;
  height: 39px;
  margin: 14px 1px 0 auto;
  padding: 0;
}

.u-section-5 .u-text-13 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-2 {
  width: 75%;
  margin: 50px auto 100px;
}

.u-section-5 .u-repeater-2 {
  grid-template-columns: 100%;
  min-height: 300px;
  grid-gap: 30px 30px;
}

.u-section-5 .u-list-item-7 {
  background-image: none;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-text-15 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-16 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 641px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 1138px;
  }

  .u-section-5 .u-repeater-2 {
    min-height: 750px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4653px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 7036px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1257px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  margin: 120px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  width: 755px;
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 780px;
  grid-gap: 30px 30px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  width: 39px;
  height: 39px;
  margin: 14px 1px 0 auto;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  width: 39px;
  height: 39px;
  margin: 14px 1px 0 auto;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  width: 39px;
  height: 39px;
  margin: 14px 1px 0 auto;
  padding: 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-icon-4 {
  width: 39px;
  height: 39px;
  margin: 14px 1px 0 auto;
  padding: 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-5 {
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-icon-5 {
  width: 39px;
  height: 39px;
  margin: 14px 1px 0 auto;
  padding: 0;
}

.u-section-6 .u-text-11 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-6 {
  background-image: none;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-icon-6 {
  width: 39px;
  height: 39px;
  margin: 14px 1px 0 auto;
  padding: 0;
}

.u-section-6 .u-text-13 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-6 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-2 {
  width: 75%;
  margin: 50px auto 100px;
}

.u-section-6 .u-repeater-2 {
  grid-template-columns: 100%;
  min-height: 300px;
  grid-gap: 30px 30px;
}

.u-section-6 .u-list-item-7 {
  background-image: none;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px;
}

.u-section-6 .u-text-15 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-16 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 641px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 1138px;
  }

  .u-section-6 .u-repeater-2 {
    min-height: 750px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1965px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2164px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 969px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 121px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 716px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 369px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  font-size: 1rem;
  line-height: 1.8;
  margin: 40px 0 0;
}

.u-section-7 .u-btn-1 {
  text-transform: none;
  letter-spacing: 1px;
  transition-duration: 0.5s;
  font-weight: 600;
  background-image: none;
  margin: 40px auto 0;
  padding: 14px 52px 15px 51px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 716px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 28px;
}

.u-section-7 .u-text-2 {
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: 400;
  margin: 0 38px;
}

.u-section-7 .u-accordion-1 {
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-7 .u-accordion-item-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-weight: normal;
  margin: 0;
}

.u-section-7 .u-accordion-item-2 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  margin: 0;
}

.u-section-7 .u-accordion-item-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-7 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  margin: 0;
}

.u-section-7 .u-accordion-item-4 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-7 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.25rem;
  padding: 30px;
}

.u-section-7 .u-icon-4 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

.u-section-7 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-7 .u-image-1 {
    height: 297px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    height: 217px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-accordion-pane-2 {
    margin-left: auto;
    margin-right: 0;
  }

  .u-section-7 .u-accordion-pane-3 {
    margin-left: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 376px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    height: 231px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("/images/pexels-christina-morillo-1181715.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 635px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 190px;
  margin-bottom: 170px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 255px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 30px 30px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 255px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 210px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 161px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 228px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 910px;
}

.u-section-9 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 180px auto 0;
}

.u-section-9 .u-list-1 {
  margin: 60px 0 190px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 368px;
  grid-gap: 20px 20px;
}

.u-section-9 .u-list-item-1 {
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: -25px auto 0;
  padding: 18px;
}

.u-section-9 .u-text-2 {
  letter-spacing: normal;
  font-size: 1.5rem;
  text-transform: none;
  width: 367px;
  font-weight: 700;
  margin: 68px auto 0;
}

.u-section-9 .u-text-3 {
  font-style: normal;
  margin: 19px 30px 0;
}

.u-section-9 .u-image-1 {
  width: 167px;
  height: 167px;
  background-image: url("/images/pexels-christina-morillo-1181742.jpg");
  background-position: 50% 50%;
  margin: 60px auto -60px;
}

.u-section-9 .u-list-item-2 {
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: -25px auto 0;
  padding: 18px;
}

.u-section-9 .u-text-4 {
  letter-spacing: normal;
  font-size: 1.5rem;
  text-transform: none;
  width: 367px;
  font-weight: 700;
  margin: 68px auto 0;
}

.u-section-9 .u-text-5 {
  font-style: normal;
  margin: 19px 30px 0;
}

.u-section-9 .u-image-2 {
  width: 167px;
  height: 167px;
  background-image: url("/images/positive-business-woman-posing-camera-outdoors.jpg");
  background-position: 14.07% 50%;
  margin: 60px auto -60px;
}

.u-section-9 .u-list-item-3 {
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 0;
}

.u-section-9 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: -25px auto 0;
  padding: 18px;
}

.u-section-9 .u-text-6 {
  letter-spacing: normal;
  font-size: 1.5rem;
  text-transform: none;
  width: 367px;
  font-weight: 700;
  margin: 68px auto 0;
}

.u-section-9 .u-text-7 {
  font-style: normal;
  margin: 19px 30px 0;
}

.u-section-9 .u-image-3 {
  width: 167px;
  height: 167px;
  background-image: url("/images/319022838-0.jpeg");
  background-position: 50% 50%;
  margin: 60px auto -60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 301px;
  }

  .u-section-9 .u-text-3 {
    width: 367px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    width: 367px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-7 {
    width: 367px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: calc(50% - 9.99997px) calc(50% - 9.99997px);
    min-height: 722px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-text-3 {
    width: 320px;
  }

  .u-section-9 .u-text-4 {
    width: 340px;
  }

  .u-section-9 .u-text-5 {
    width: 320px;
  }

  .u-section-9 .u-text-6 {
    width: 340px;
  }

  .u-section-9 .u-text-7 {
    width: 320px;
  }
} .u-section-10 {
  background-image: none;
  min-height: 1139px;
}

.u-section-10 .u-shape-1 {
  height: 556px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1140px;
  margin: -375px auto 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 777px;
}

.u-section-10 .u-container-layout-1 {
  padding: 60px 50px 30px;
}

.u-section-10 .u-image-1 {
  width: 321px;
  height: 49px;
  margin: 40px auto 15px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-form-1 {
  height: 478px;
  width: 470px;
  margin: 34px 0 0;
}

.u-section-10 .u-label-1 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-10 .u-label-2 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-10 .u-form-group-3 {
  margin-left: 0;
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}

.u-section-10 .u-label-3 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-10 .u-label-4 {
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-10 .u-form-group-5 {
  margin-left: 0;
}

.u-section-10 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  width: 50%;
  padding: 19px 0 20px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 593px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 514px;
  grid-gap: 20px 20px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-icon-1 {
  width: 44px;
  height: 44px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-10 .u-text-2 {
  font-weight: 700;
  margin: -44px 0 0 84px;
}

.u-section-10 .u-text-3 {
  margin: 11px 0 0 84px;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

.u-section-10 .u-icon-2 {
  width: 44px;
  height: 44px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-10 .u-text-4 {
  font-weight: 700;
  margin: -44px 0 0 84px;
}

.u-section-10 .u-text-5 {
  margin: 11px 0 0 84px;
}

.u-section-10 .u-container-layout-5 {
  padding: 30px;
}

.u-section-10 .u-icon-3 {
  width: 44px;
  height: 44px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-10 .u-text-6 {
  font-weight: 700;
  margin: -44px 0 0 84px;
}

.u-section-10 .u-text-7 {
  margin: 11px 0 0 84px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 1003px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 641px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 32px;
    padding-left: 30px;
  }

  .u-section-10 .u-form-1 {
    width: 370px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 489px;
  }

  .u-section-10 .u-container-layout-3 {
    padding: 20px 0;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-left: 94px;
  }

  .u-section-10 .u-container-layout-4 {
    padding: 20px 0;
  }

  .u-section-10 .u-text-4 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-10 .u-text-5 {
    width: auto;
    margin-top: 22px;
    margin-left: 94px;
  }

  .u-section-10 .u-container-layout-5 {
    padding: 20px 0;
  }

  .u-section-10 .u-text-6 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-10 .u-text-7 {
    width: auto;
    margin-top: 22px;
    margin-left: 94px;
  }
}

@media (max-width: 991px) {
   .u-section-10 {
    min-height: 462px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-image-1 {
    width: 300px;
    height: 46px;
  }

  .u-section-10 .u-form-1 {
    width: 300px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 375px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    min-height: 562px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 50px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 563px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 110px;
  }

  .u-section-10 .u-text-3 {
    margin-top: 30px;
    margin-left: 110px;
  }

  .u-section-10 .u-text-4 {
    margin-left: 110px;
  }

  .u-section-10 .u-text-5 {
    margin-top: 30px;
    margin-left: 110px;
  }

  .u-section-10 .u-text-6 {
    margin-left: 110px;
  }

  .u-section-10 .u-text-7 {
    margin-top: 30px;
    margin-left: 110px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 100vh;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-5 {
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-text-7 {
    margin-left: 0;
  }
} .u-section-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("/images/notarystamp1920w.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 629px;
}

.u-section-11 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1.4;
  margin: 190px auto 0;
}

.u-section-11 .u-text-2 {
  width: 660px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 519px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 398px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-11 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-11 .u-text-2 {
    width: 340px;
  }
}